<br><br>
<h4>Online request for Cancer awareness programme</h4>
<form>

  <div class="form-group">
    <label for="Gender">Targeted Group Gender</label>
    <select class="form-control" id="Gender">
      <option>Male</option>
      <option>Female</option>
      <option>Combined</option>
    </select>
  </div>
  <div class="form-group">
    <label for="Age">Targeted Group Age</label>
    <select class="form-control" id="Age">
      <option>15-20</option>
      <option>20-40</option>
      <option>50-60</option>
      <option>>60</option>
      <option>All age group</option>
    </select>
  </div>
  <div class="form-group">
    <label for="Group">Targeted Group</label>
    <select class="form-control" id="Group">
      <option>School Students</option>
      <option>College Students</option>
      <option>Anganavadi Workers</option>
      <option>ASHA Workers</option>
      <option>Sthree Shakthi Sanga’s</option>
      <option>NGO’s</option>
    </select>
  </div>
  <button type="submit" class="btn btn-primary">Submit</button>
  </form>